Fix deps for openssl -> libopenssl098
authoryselkowitz <yselkowitz@e127d73d-b18e-4ae1-a744-a22e6a3ccd30>
Fri, 25 Jun 2010 00:10:34 +0000 (00:10 +0000)
committeryselkowitz <yselkowitz@e127d73d-b18e-4ae1-a744-a22e6a3ccd30>
Fri, 25 Jun 2010 00:10:34 +0000 (00:10 +0000)
git-svn-id: https://cygwin-ports.svn.sourceforge.net/svnroot/cygwin-ports/ports/trunk@9808 e127d73d-b18e-4ae1-a744-a22e6a3ccd30

libssh4.hint

index 105ace5ad0fd2381d223e733e6caafc6320ae8fc..392ded221b3c85763cddcb89f64cf7cc19f74396 100644 (file)
@@ -1,5 +1,5 @@
 category: Net
-requires: libgcc1 libssp0 openssl zlib0 libssh-common
+requires: libgcc1 libssp0 libopenssl098 zlib0 libssh-common
 external-source: libssh
 sdesc: "SSH implementation library (runtime)"
 ldesc: "The ssh library was designed to be used by programmers needing a
This page took 0.023541 seconds and 5 git commands to generate.